Bug 637830 - NewPkg: Add python-pycurl to RHEL for fence_rhev and fence_cisco_ucs dependency
Summary: NewPkg: Add python-pycurl to RHEL for fence_rhev and fence_cisco_ucs dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python-pycurl
Version: 5.5
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Karel Klíč
QA Contact: Petr Šplíchal
URL:
Whiteboard:
Depends On: 637831
Blocks: 579859 595385 681652
TreeView+ depends on / blocked
 
Reported: 2010-09-27 14:52 UTC by Perry Myers
Modified: 2016-06-01 01:40 UTC (History)
11 users (show)

Fixed In Version: python-pycurl-7.15.5.1-6.el5
Doc Type: Bug Fix
Doc Text:
This new package is required by the new fence agents, fence_rhev and fence_cisco_ucs.
Clone Of:
Environment:
Last Closed: 2011-01-14 00:12:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0115 normal SHIPPED_LIVE new package: python-pycurl 2011-01-12 17:28:58 UTC

Description Perry Myers 2010-09-27 14:52:09 UTC
Description of problem:
python-pycurl is needed to allow certain fencing agents written in python to access curl for doing http calls.

Comment 4 Jaromir Hradilek 2010-10-18 14:42:15 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
This new package is required by the new fence agents, fence_rhev and fence_cisco_ucs.

Comment 14 Marek Grac 2010-12-08 15:54:36 UTC
@Perry: No additional comments

Comment 16 errata-xmlrpc 2011-01-14 00:12:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0115.html


Note You need to log in before you can comment on or make changes to this bug.